Subject: RE: telnet
From: [email-masked] (Scandora, Anthony E., Jr.)

15 Oct 1998 12:45:39 -0700
Message-ID: <408C59EF36D6D111ACF500A0C92DEA19042AE3.cygnus.gnu-win32@cmtnts3>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
To: "'Harry Broomhall'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

Oops.  I hit the send button too soon a minute ago.

NT4 includes something called telnet, but it does not come close to
emulating
a VT100 terminal.  It doesn't get the numeric keypad or function keys right,
and it doesn't respond correctly to escape sequences.

My two favorite telnet clients are WinQVT (shareware) and Kermit 95.

Tony Scandora, Argonne National Lab, 630-252-7541
[email-masked]

-----Original Message-----
From: Harry Broomhall [mailto:[email-masked]]
Sent: Tuesday, October 13, 1998 7:17 AM
To: Jose I. Cabrera
Cc: [email-masked]; [email-masked]
Subject: Re: telnet

Jose I. Cabrera said:
> 
> has anyone ported any telnet to NT4?

   Given that NT4 ships with one, why just 'any' telnet?
There are also a number of shareware ones out there.

   Regards,
       Harry.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".